
Grupo 5 B - Feature #3998

Feature # 3991 (New): Fase 3

Feature # 3997 (New): Documentación

Revision y arreglos

09/05/2024 07:35 PM - Guillermo Pino

Status: New Start date: 11/18/2024

Priority: Normal Due date: 11/24/2024

Assignee: martin gonzalez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2024 07:37 PM - Guillermo Pino

- Due date changed from 10/24/2024 to 11/24/2024

- Start date changed from 10/18/2024 to 11/18/2024

#2 - 12/13/2024 12:38 AM - isaac contreras

- % Done changed from 0 to 100
